* {
    font-family: 'Ubuntu', sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: 0;
}

p {
    font-family: 'Space Grotesk', sans-serif;
}

.header {
    height: 100vh;
    min-height: 500px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAG0lEQVQYV2NkYGD4z8DAwMgABXAGNgGwSgwVAFbmAgXQdISfAAAAAElFTkSuQmCC), url('../media/lamortenera.jpg'); /* con i due punti salgo di una cartella e poi vado ad acchiapparmi l'immagine in media */
    background-size: 100% 4px 4px 100%;
    background-position: center;
    background-repeat: no-repeat, repeat, no-repeat;
  }

  body{
      background-color: black;
  }

  :root{
      --main-color:#50C9CE;
      --accent-color: #F5B82E;
  }

  .text-main{
      color: var(--main-color);
  }

  .text-accent{
      color: var(--accent-color);
  }

  .divide {
      border-bottom: solid 2px var(--accent-color);
      width: 270px;
  }

  .bg-main{
      background-color: var(--main-color);
  }

  .bg-accent{
      background-color: var(--accent-color);
  }

  @media screen and (max-width:600px){
  }


  .space{
    height: 200vh;
    /* min-height: 500px; */
    background: linear-gradient(black, transparent, black), url('../media/pianeti.jpg'); 
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 40px;
  }

  
.btn-accent{
    /* border: 2px solid; */
    border-color: var(--accent-color);
    border-radius: 12px;
    background: linear-gradient(var(--accent-color) 20%, transparent, var(--accent-color) 20%) 0 0;
}

.btn-accent:hover{
    box-shadow: 0px 0px 30px 0 var(--main-color), 20px 20px 25px 0 rgba(0, 0, 0, 0.19);
    letter-spacing: \px;
}

.btn-signup{
    border: 2px solid;
    border-color: var(--accent-color);
    border-radius: 12px;
    background: linear-gradient(var(--accent-color) 20%, transparent, var(--accent-color) 20%) 0 0;
}

.btn-signup:hover{
    box-shadow: 0px 0px 30px 0 var(--main-color), 20px 20px 25px 0 rgba(0, 0, 0, 0.19);

}

.br{
    position: absolute;
   color: var(--accent-color);
}

.br:hover{
    left: 10px;
}

.cardCustom {
    background-color: linear-gradient(black, transparent, black);
    text-align: center;
}

.card-space{
    flex-shrink: 0;
    height: 320px;
    width:200px;
    clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 25% 50%, 0% 0%);
}

.card-body {
    background-color: black;
   text-align: center;
}

.imageLuke{
   text-align: center;
   transition: 4s;
}

.bg-slide {
    background-size: cover;
    background-position: center;
    border-bottom: 4px solid var(--accent-color);
    position: relative;
}

.bg-slide1 {
    background-image: url(../media/obiwan1.jpg);
}

.bg-slide2 {
    background-image: url(../media/solo.jpg);
}
.bg-slide3 {
    background-image: url(../media/leila.jpg);
}
.bg-slide4 {
    background-image: url(../media/luke.jpg);
}
.bg-slide5 {
    background-image: url(../media/dart\ fener.jpg);
}

.bg-slide::after {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    left: 0px;
    top: -100%;
    background-color: rgba(0, 0, 0, 0.5);
    transition: 1s;
}

.bg-slide:hover::after {
    top: 0%;
}

.card-inner{
    position: absolute;
    bottom: -50px;
    left: 20px;
    transition: 1s;
    opacity: 0;
    z-index: 20;
    color: white;
}

.bg-slide:hover .card-inner {
    bottom: 5px;
    opacity: 1;
}

.underheader {
    font-size: 40px;
    text-decoration: underline var(--accent-color);
    transition: 2s;
}

.underheader:hover {
    letter-spacing: 2px;
    transition: 2s;
}

.wrapperMenu {
    position: fixed;
    top: 40px;
    right: 40px;
    height: 40px;
    z-index: 9999;
    cursor: pointer;
}

.fa-cog {
    color: var(--accent-color);
    cursor: pointer;
}

.leftSide {
    position: fixed;
    top: 0px;
    right: -100%;
    width: 100%;
    height: 100vh;
    z-index: 9998;
    background-color: rgba(245, 209, 46, 0.5);
    transition: 1s;
    font-size: 30px;
}

.active {
    right: -70%;
}

.voice {
    position: relative;
    right: 0px;
    transition: 1s;
}

li.list-group-item.border-0:hover {
    letter-spacing: 2px;
    transition: 1s;
}

li.list-group-item.border-0:hover .voice {
    transition: 1s;
    right: 5px;
}


